
.patienttest_page{
  text-shadow: 10px 0px 10px #a29e9e;
}
.patienttest_page a{
color: #444 !important;
}
.patienttest_page p{font-size: 15px;}

.arabictext{
    text-align: right;
}
.arabicul{
    direction: rtl;
    padding: 10px 25px 10px 22px !important;
}
.contactbox{border:1px solid #ccc; padding:8px;text-align:center;margin-bottom:18px;float:left;width:98%; background-color: #6bbbd6;}

.contactbox p {padding:0px;margin:0px;color:#fff;line-height:1.5em;font-size:20px;}

#contactForm input, textarea{width:98%;border: 1px solid #bdb3b3;color:#24467f!important;border-radius: 4px;}
#contactForm select{width:100%;border: 1px solid #bdb3b3;color:#24467f!important;height: 36px;}
#contactForm input[type=submit]{width:160px!important;font-size: 14px;font-weight: bold;color: #fff!important;background: #1f859f;margin: 0 auto!important;height: 36px;display: block;}
.g-recaptcha{margin-left: 27%;}

.block-content2 {
    background-color: #fef3f4;
    border: #a6394c solid 1px;
    margin: 15px auto;
	margin-bottom:25px;
    padding: 6px 6px 0px 6px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 2px;
}

.style2 {
    color: #ffffff;
    font-size: 14.5px;
    font-weight: bold;
    font-style: italic;
    padding: 6px;
    background: #0986b0;
    border-radius: 4px; text-transform:uppercase;
}

@media only screen (min-width:750px) and (max-width:1100px){
    
    *{margin:0;padding:0}.contactNo{display:none}    .twoColumn { width: 100%; display: contents;}

.threeColumn { width: 100%; display: contents;}

}

@media only screen and (max-width: 700px){
    ol, ul {
    margin: 0px;
}

h2 {

    font-size: 18px;

    line-height: 1.5em;

    color: brown;

    padding-left: 5px;

    background: #7FCDE7;

    font-family: arial;

    }



.mobilelang {

/*margin-top: 20px;*/

width: 100%;

font-size: 14px;

color: red;

font-weight: bold;

text-align: center;

display: block;

}

.desktoplang {display: none;}

    .breadcrubs{float: none;/*margin-top:25px;*/}

      .twoColumn { width: 100%;display: contents; }

      .threeColumn { width: 100%;display: contents; }

    .threeColumn p {margin: 20px 0px 0px;}



    .page-headermobile{

    font-size: 18px;

    font-weight: 400;

    font-family: arial;

    text-transform: uppercase;

    color: #6bbbd6;

    line-height: 24px;

    padding: 10px 0;

    display: block;}

    .breadcrubs, .menuLeft ul li{ border-bottom: 0px solid #ccc;margin-left:15px;}



    .contentimage img{

        /*width: 100%;*/

        float: none;

		margin:0 auto;text-align:center;
    }
	.cot_form input{width:100%!important;}


}


h2 {

    line-height: 32px;

    color: brown;

    padding-left: 5px;

    

    font-size: 18px;

    font-family: arial;

    margin: 12px 0;

    font-weight: 400;

}



.clickablecontent {

    width: 96%;

    margin: auto;

    background: linear-gradient(to bottom,#fefcea 0,#7FCDE7 100%);

    box-shadow: 1px 1px 10px 1px #039;

    color: #083AA7;

    padding: 10px 5px;

    line-height: 180%;

    text-align: center;

    border: #083AA7 solid 1px;

    -webkit-border-radius: 9px;

    -moz-border-radius: 9px;

    border-radius: 9px;

}

.clickherebutt

{

    background-color: #a52a2a;

    border: #FFFFFF solid 1px;

    padding: 4px 6px;

    color: #FFFFFF;

    -webkit-border-radius: 5px;

    border-radius: 5px;

    padding: 7px;

}

.pricingTable tr td {text-align: center;font-size: 14px;}



.twoColumn{

    box-sizing: border-box;

    float: left;

    width: 50%;

    padding: 10px;

    height: auto;}

.twoColumn li {text-align: left;font-weight: bold;}

.threeColumn{

    box-sizing: border-box;

    float: left;

    width: 33.33%;

    padding: 10px;

    height: auto;}

.threeColumn li {text-align: left;width: 100%;}

.page-headermobile h1 {display: none;}

.panBox {

    margin: 0 auto;

    margin-top: 15px;

    padding: 8px;

    background: #466368;

    background: radial-gradient(#72c41f00, #5c9e19);

    border-radius: 6px;

    color: #444;

    height: auto;

    border: 2px solid floralwhite;

    width: 80%;

    box-shadow: 1px 1px 5px 5px #848484;

}



.block-content{width:96%;margin:15px auto;height:auto;padding:2px;border:1px solid #b1d1ed; overflow: auto; border-bottom-left-radius: 28px; border-top-right-radius: 28px; -webkit-box-shadow: 10px 10px 5px 2px rgba(108,108,117,1);

-moz-box-shadow: 10px 10px 5px 2px rgba(108,108,117,1);

box-shadow: 4px 4px 12px 2px rgba(108,108,117,1);}.bg-blue{background-color:#b1d1ed}.font-18{font-size:18px}.block-content h4{color: #a52a2a;font-weight: bold;text-align: center; border-top-right-radius: 25px; } .block-content p{margin: 0px 13px 14px 0px;} .white-heading{background-color:#fdfdfd;border-bottom:0;margin:0;padding:5px;line-height:28px;height:auto;font-weight:400} .col2{width:50%;float:left;height:auto}.clearContent{clear:none;padding:0px 0px 0px 15px;}}img.centered{padding:10px} .col2 p.aligncenter{text-align:center; padding:10px}

video, iframe{    
	width: 100% !important;
    height: 334px!important;
}
/*.block-content2{padding:6px 6px 0px 6px}*/

@media only screen and (max-width:620px){
.g-recaptcha{margin-left:4%;}
.block-content{width:96%;margin:15px auto;height:auto;padding:2px;border:1px solid #b1d1ed; overflow: auto; border-bottom-left-radius: 28px; border-top-right-radius: 28px; -webkit-box-shadow: 10px 10px 5px 2px rgba(108,108,117,1);

-moz-box-shadow: 10px 10px 5px 2px rgba(108,108,117,1);

box-shadow: 4px 4px 12px 2px rgba(108,108,117,1);} .bg-blue{background-color:#b1d1ed} img.centered{padding:10px; width:80%; height:auto;} .col2{width:100%;float:left;height:auto;margin:auto}
	div.contactbox p{font-size: 15px!important;}
	
video, iframe {
    width: 100% !important;
    height: 248px!important;
	}
}

@media screen and (max-width: 480px){
video, iframe {
    width: 100% !important;
    height: 222px!important;
	}
}
@media screen and (max-width: 400px){
video, iframe {
    width: 100% !important;
    height: 140px!important;
	}
}

.img-left {

    float: left;

    margin: 5px 20px 0 0;

}

.img-border4 {

    border: 4px solid #CCCCCC;

}

.lang-btn-block {

    margin: 2px 2px 2px -2px;

    width: 100%;

    float: left;

}

.lang-btn { background-color: Crimson; border-radius: 3px; color: white; text-decoration: none; border:none;display:inline-block;padding:4px 8px;vertical-align:middle;overflow:hidden; float:right;margin-left: 2px; }

.lang-btn:focus, .lang-btn:hover {

    background-color: #9e9e9e78;

}

.lang-btn-block a:hover {

    text-decoration: none;

    color: #0a3365;

}



span.span-list {

    float: left;

    background: url(../images/icon.jpg) 0 no-repeat;

    padding-top: 0;

    padding-left: 23px;

    padding-right: 10px;

font-size: 14px;

}

.breadcrumb a {

    font-weight: 700;

    color: brown;

    font-size: 14px;

}

.breadcrumb-box {

    margin: 0 10px 12px 25px;

}

.bread-first-child {

  float:left;

  padding-right: 10px;

  margin-left: 25px;

}

.bsPriceTable1027 .testimonial {

    background: #FF4136 none repeat scroll 0 0;

    border-radius: 5px;

    overflow: hidden;

    padding: 20px 15px;

    position: relative;

}

.bsPriceTable1027 .testimonial .fa {

	font-family: "FontAwesome";

}

.bsPriceTable1027 .testimonial .testimonel-img {

    border-radius: 50%;

    float: left;

    margin: 14px 10px 15px 0;

    overflow: hidden;

    position: relative;

    width: 150px;

    z-index: 992;

}

.bsPriceTable1027 .testimonial img {

    display: block;

    width: 100%;

}

/*

.bsPriceTable1027 .testimonial .testimonel-cont {

    padding-left: 130px;

}

*/

.bsPriceTable1027 .testimonial h3 {

    font-size: 18px;

    margin-bottom: 10px;

    font-weight: 600;

    color: #ffffff;

    line-height: 1.5em;

    background: none;

}

.bsPriceTable1027 .testimonial .testimonel-cont a {

    color: #777777;

    font-size: 14px;

    display: inline-block;

    margin-bottom: 8px;

    text-decoration: none;

}

.bsPriceTable1027 .testimonial .testimonel-cont &gt; p {

    font-size: 16px;

    font-style: italic;

    line-height: 24px;

    color: #555;

    margin-bottom: 15px;

}

.bsPriceTable1027 .testimonial .review-reating {

    color: #f1c30d;

    margin-bottom: 12px;

}

.bsPriceTable1027 .testimonial:after {

    border-color: #dacaca rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);

    -o-border-image: none;

    border-image: none;

    border-style: solid;

    border-width: 191px;

    content: "";

    height: 0;

    left: -199px;

    position: absolute;

    top: 0;

    background-color: transparent;

    -webkit-transform: translateX(0%);

    transform: translateX(0%);

    width: 0;

    z-index: 1; 

}
.ar-ul { text-align:right;direction:rtl; }
.callforactionNxt{float: none; box-shadow: 6px 7px 5px 0px #626262b8; border: 1px solid #1F859F;
    width: 80%; height: auto; margin:auto; padding: 2em;background: #39CCCC;}
.callforactionNxt p {color:#fff !important;text-align: center; font-size: 16px;}
 .callforactionNxt span.phone { padding: 4px 0px 0 25px;}   
.BgColorNxt{background: #063b4d; color: #fff !important; padding: 10px 10px 10px 22px; border-radius: 15px;list-style-type: square;}
 .BgColorNxt li{ color: #fff !important;}
 .BgColorNxt ol{ list-style-type: square;}
.ListClass2 li {font-size: 16px !important;}


	
.ListTagNxt{background: rgb(221, 227, 229);
    padding: 6px 12px 6px 20px;
    border-radius: 4px;
    color: #375a37;
    font-weight: 600;
    line-height: 22px;
    border: 1px solid #ccc;
    box-shadow: -1px 10px 5px -10px;}
.MainDivFontColor p {color: #345383fc; font-size: 16px;}
.MainDivFontColor ul li {color: #345383fc;}
.MainDivFontColor ol li {color: #345383fc;}